name: 'Droopler Social Media Block'
description: Provide blocks including links to social media.
type: module
core_version_requirement: ^10 || ^11
package: Droopler Common
# version: DROOPLER_VERSION
configure: d_social_media.settings
dependencies:
  - drupal:block

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
